/* MOBILE MENU */
@media screen and (max-width: 1024px), screen and (max-device-width: 1024px){
    body{
        margin-top: 0 !important;
    }
    body.body-fixed{
    }
    .body-fixed #header .main-menu-1:after{
        background: #231f20;
    }
    #header{
        position: fixed !important;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 99999 !important;
    }
    #top-half{
        padding-top: 83px;
    }
    .menu-mobile-btn{
        z-index: 10px;
    }
    .region-mainmenu{
        background: none;
        z-index: -1;
    }
    .region-mainmenu #block-system-main-menu{
        padding-top: 86px;
        box-sizing: border-box;
        height: inherit;
    }
    .region-mainmenu #block-system-main-menu{
        overflow: scroll;
    }
    #header .main-menu-1{
        height: 100vh;
        margin-top: -166px;
        padding-top: 88px;
        box-sizing: border-box;
        overflow: scroll;
    }
    #header .main-menu-1 li{
        position: relative;
        z-index: 1;
    }
    #header .main-menu-1:before{
        content: '';
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 88px;
        z-index: 99;
        display: block;
        background: #fff;
    }
    #header .main-menu-1:after{
        content: '';
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100vh;
        z-index: 1;
        display: block;
    }
    #header .main-menu-1 li{
        z-index: 10;
    }
    .region-mainmenu .content{
        position: relative;
        z-index: 2;
    }
    .overflow-black{
        height: 100vh;
        position: fixed;
        z-index: 999;
        background: #231f20;
        top: 0;
        left: 0;
        width: 100%;
        display: none;
    }
    .body-fixed .overflow-black{
        display:block;
    }    
}

.coverage-map-container{
    overflow: hidden;
}

.map-coverage-top iframe{
    height: 400px;
	overflow: hidden !important;
}


/* NEW SLIDER */
.slider-desc, .slick{
	outline: none !important;
}

.slider-desc .slick-prev, .slider-desc .slick-next,
.slick .slick-prev, .slick .slick-next{
	background: #ec008c;
	z-index: 10;
	height: 40px;
	width: 40px;
	font-size: 20px;
	margin-top: -70px;
}

.slider-desc .slick-prev,
.slick .slick-prev{
	left: -10px;
}

.slider-desc .slick-next,
.slick .slick-next{
	right: -10px;
}

.slider-desc .slick-prev:hover, .slider-desc .slick-next:hover,
.slick .slick-prev:hover, .slickc .slick-next:hover{
	background: #000;
}

.slick-prev:before,
.slick-next:before{
    font-family: 'FontAwesome';
}

.slick-prev{
	left: 0;
}

.slick-right{
	right: 0;
}

.slick-prev:before, .slick-next:before{
	display: inline-block;
	opacity: 1;
}

.slick-prev:before{
	content: "\f060";
}
.slick-next:before{
	content: "\f061";
}

.slick-initialized .slick-slide {
    outline: none !important;
}
/* END NEW SLIDER */

/* TABLE */
.st-head-row.st-head-row-main {
  font-size: 18px !important;
  padding: 5px 10px !important;
}

.st-val {
  padding: 5px 10px !important;
}

.st-head-row{
    font-size: 14px !important;
}


/* Application status button */

.check-app-status-link{
    font-family: 'din-condensed',Helvetica,Arial,sans-serif !important;
    display: none;
    position: fixed;
    bottom: -1px;
    z-index: 99;
    text-decoration: none;
    display: block;
    font-size: 14px;
    height: 57px;
    right: 15px;
    text-transform: uppercase;
    text-align: center;
}

.check-app-status-link.docked{
    position: absolute;
}

.icon-cas{
  background: url(../images/icon-check-application-status-small.png) no-repeat center center;
  background-size: 100%;
  height: 32px;
  width: 32px;
}

.icon-messenger{
  background: url(../images/icon-messenger.png) no-repeat center center;
  background-size: 100% auto;
  height: 32px;
  width: 31px;
}

.check-app-status-link .bottom-bar-cta{
    background: #58595b;
    color: #fff;
    float: left;
    display: block;
    padding: 12px 13px;
    text-decoration: none;
    height: 57px;
    box-sizing: border-box;
}

.check-app-status-link .bottom-bar-cta:hover, .check-app-status-link .bottom-bar-cta.active{
    background: #ff0090;    
}

.check-app-status-link .icon-cta, .check-app-status-link .text{
    display: inline-block;
    vertical-align: middle;
    line-height: 16px;
}

.bottom-bar-cta .text{
    padding-left: 10px;
    display: none;
    width: 105px;
}

.bottom-bar-cta:hover .text, .bottom-bar-cta.active .text{
    display: inline-block;
}

.check-app-status-link .fb-cta{
    
}

.check-app-status-link .check-cta{
    
}

@media all and (max-width: 767px){
    .check-app-status-link{
        right: 0;
        width: 100%;
    }
    .check-app-status-link .bottom-bar-cta{
        width: 50%;
        box-sizing: border-box;
        padding: 12px 2px;
    }
    .check-app-status-link.single-link .bottom-bar-cta{
        width: 100%;
    }    
    .check-app-status-link .bottom-bar-cta .text{
        display: inline-block;
        width: auto;
    }
}

#aftersales .check-app-status-link{
    position: absolute;
} 



/*.check-app-status-link {
    font-family: 'din-condensed',Helvetica,Arial,sans-serif !important;
    display: none;
    position: fixed;
    bottom: -1px;
    right: 15px;
    width: 152px;
    z-index: 99;
    text-decoration: none;
    background: #ff0090;
}
#aftersales .check-app-status-link{
    position: absolute;
}    
.check-app-status-link img {
    display: none;
    max-width: 100%;
}
.icon-cas{
  background: url(../images/icon-check-application-status.jpg) no-repeat center center;
  background-size: 100%;
  height: 90px;
  width: 90px;
}
.check-app-status-link .desktop-cta .icon-cas{
    margin: auto;
}
.check-app-status-link .desktop-cta{
    position: relative;
    z-index: 1;
    padding-top: 20px;
}
.check-app-status-link .desktop-cta .text{
    color: #fff;
    width: 110px;
    margin: auto;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    padding:10px 0 20px;
}
.check-app-status-link .btn-minimize{
    position: absolute;
    top: 10px;
    right: 10px;
    height: 15px;
    width: 15px;
    background: none;
    border: 0;
    border-bottom: 2px solid #fff;
    z-index: 10;
    outline: none;
}
.check-app-status-cta {
    width: 100vw;
    text-align: center;
    display: none;
    box-shadow: 0 -3px 2px 1px rgba(0, 0, 0, 0.1);
}
.check-app-status-body {
    background: #ec008c;
    color: #fff;
    font-size: 16px;
    padding: 0 5px;
    height: 48px;
    line-height: 48px;
}
.check-app-status-body img {
    width: 32px;
    margin-right: 10px;
    margin-top: -5px;
    vertical-align: middle;
}
#status_link .btn-minimize-cover{
    padding: 0;
    border: 0;
    background: 0;
    display: none;
}
@media all and (min-width: 767px) {
    .check-app-status-link, .check-app-status-link img {
        display: block;
    }
    .btn-minimize-active .btn-minimize{
        display: none;
    }
    #status_link.btn-minimize-active .btn-minimize-cover{
        content: '';
        position: absolute;
        z-index: 5;
        display: block;
        height: 100%;
        width: 100%;
        left: 0;
        top: 0;
        background: none;
        padding: 0;
        border: 0;
    }
    .btn-minimize-active .btn-minimize-cover:hover{
        cursor: pointer;
    }
    .btn-minimize-active .desktop-cta{
        padding: 0;
    }
    .btn-minimize-active .desktop-cta .icon-cas{
        display: none;
    }
    .btn-minimize-active .desktop-cta .text{
        font-size: 16px !important;
        padding:10px 0;
    }
}
@media all and (max-width: 767px){
    .check-app-status-link {
        display: block;
        width: auto;
        right: 0;
    }
    .check-app-status-cta {
        display: block;
    }
    .check-app-status-body img {
        display: inline-block;
    }
}*/

/* MENU TOP ACTIVE */
.menu-top-menu-1 span.active-trail,
.menu-top-menu-1 a.active-trail{
    box-shadow: 0 -3px 0 0 #eb008a inset;
}

.menu-top-menu-2 a.active-trail{
    box-shadow: none;
}

/* SEARCH */
input[type="search"]{
  background: #fff url(data:image/gif;base64,R0lGODlhBwAHAIAAAP///5KSkiH5BAAAAAAALAAAAAAHAAcAAAIMTICmsGrIXnLxuDMLADs=) no-repeat right -10px center;
  transition: background 0.4s;
}
input[type="search"].x  { background-position: right 10px center; background-size: 10px; }
input[type="search"].onX{ cursor: pointer; }
input[type="search"]::-ms-clear {display: none; width:0; height:0;}

input[type="search"]{

}

input[type="search"] + .btn-clear{
    position: absolute;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    margin-top: 27px;
    margin-left: -50px;
    display: inline-block;
    height: inherit;
    padding: 5px;
    border: 0;
    display: none;
    background: none;
}

/* FAQ TITLES */
#faq h4{
    margin: 0 0 20px;
}

#faq.tab_faq_content_active h3{
    margin-bottom: 20px;    
}

/* SLIDESHOW FIX */
#slideshow{
    position: relative;
    z-index: 1;
}

/* NEW COVERAGE MAP */
#top-menu .search-icon{
    background: url(../images/icon-seach-desktop.png) no-repeat center center transparent;
    margin: 0;
    height: 45px;
    margin-right: 8px;
}

#top-menu .search-block{
    background: none;
    height: 45px;
}

#top-menu .search-input{
    margin: 0 10px;
    color: #58595b;
    padding: 0 10px;
    border: 0;
    height: 31px;
    margin-top: 7px;
    width: 470px;
    font-size: 14px;
    font-family: 'din-light', Helvetica, Arial, sans-serif;
}

.map-pin{
	position: relative;
    display: block;
    background: url(../images/icon-coverage-desktop.png) no-repeat center center transparent;
    height: 30px;
    width: 30px;
    background-size: 100%;
}

.map-pin:hover, .map-pin-active{
    background: url(../images/icon-coverage-desktop-active-bk.png) no-repeat center center transparent;
    background-size: 100%;
}

.coverage-map-trigger.pin-no-arrow:after, .coverage-map-trigger.pin-no-arrow:before{
    display: none !important;
}

#header .map-pin-container{
    float: right;
    margin-top: 33px;
    position: relative;
    z-index: 2;
}

#header .map-pin-container .map-pin-active:after, #header .map-pin-container .map-pin-active:before {
	bottom: -41px;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#header .map-pin-container .map-pin:after {
	border-width: 10px;
	margin-left: -10px;
}
#header .map-pin-container .map-pin:before {
	border-bottom-color: black;
	border-width: 14px;
	margin-left: -14px;
}
#header .map-pin-container .map-pin:after {
	border-bottom-color: #edf7fd;
}
/** Map pin edit **/
@media (min-width:1112px) {
	#block-system-main-menu ul {
		margin: 0 100px 0 0;
	}
	.map-pin {
    	width: 74px;
		height: 32px;
		background-position: 3px center;
		background-size: 20px auto;
		border:2px solid #ec008c;
		border-radius: 5px;
		box-sizing: border-box;
	}
	.map-pin:hover, .map-pin-active, .map-pin-container:hover:after, .map-pin-container.map-pin-active:after {
		background-position: 3px center;
		background-size: 20px auto;
		border-color: #000000;
		color: #000000;
	}
	.map-pin-container:after {
		font-family: 'din-condensed', sans-serif;
		content: 'CHECK COVERAGE';
		display: inline-block;
		position: absolute;
		top:50%;
		transform: translateY(-50%);
		width:70px;
		height: 26px;
		padding: 2px 5px 2px 28px;
		font-size:11.5px;
		text-align: center;
		line-height: 1;
		color:#ec008c;
		pointer-events: none;
		box-sizing: border-box;
	}
}
/** Map pin edit **/
@media screen and (max-width: 1024px), screen and (max-device-width: 1024px){
     .search-block{
         top: 82px;
     }
    #header .map-pin-container{
        margin: 27px 10px 0 0;
    }
    .map-pin, .map-pin-active{
        height: 26px;
        width: 26px;
    }
    .map-pin:hover{
        background-image: url(../images/icon-coverage-desktop.png);
    }
    .map-pin-active{
        background-image: url(../images/icon-coverage-desktop-active.png) !important;
    }
    #header .search-wrapper{
        display: block !important;
    }
    #header .search-icon{
        background-image: url(../images/icon-search-mobile.png);
    }
    #header .search-icon-active:after, #header .search-icon-active:before {
    	bottom: -24px;
    	left: 50%;
    	border: solid transparent;
    	content: " ";
    	height: 0;
    	width: 0;
    	position: absolute;
    	pointer-events: none;
    }
    
    #header .search-icon:after {
    	border-width: 10px;
    	margin-left: -10px;
    }
    #header .search-icon:before {
    	border-bottom-color: black;
    	border-width: 14px;
    	margin-left: -14px;
    }
    #header .search-icon:after {
    	border-bottom-color: #eeeeee;
    }
    #header .search-icon-active{
        background-image: url(../images/icon-search-mobile-active.png);
    }
    #header .map-pin-container .map-pin-active:after, #header .map-pin-container .map-pin-active:before {
    	bottom: -30px;
    }
}

#recommended{
    border: 0 !important;    
}

/* TESTMONIALS ON PERSONAL */
.testimonial-container{
    padding-bottom: 40px;
}

.testimonial-box{
    font-size: 16px;
}

.testimonial-box .text{
    position: relative;
    padding-bottom: 20px;
}

.testimonial-box .text:before, .testimonial-box .text:after{
    position: relative;
    content: '';
    background-image: url(../images/testimonial-quote.png);
    height: 33px;
    width: 33px;
    display: block;
}

.testimonial-box .text:before{
    margin-bottom: 8px;    
}

.testimonial-box .text:after{
    transform: rotate(180deg);
    float: right;
    margin-top: 20px;
}

.testimonial-box .info{
    font-size: 14px;
}

.testimonial-box .info dd{
    margin: 0;
}

.testimonial-box .info .speed{
    color: #ec008c;
}

/* FIX ON IOS SCROLL */

.ios-cover{
    content: '';
    position: absolute;
    background: #fff;
    height: 100%;
    width: 100%;
    bottom: 50%;
    z-index:99;
    display: block;
    left: 0;
}

#node-1045 .back-button-container,
#node-446 .faq-black-bar {
    margin-bottom: 60px;
}

.page-node-580 #content {
    padding-bottom: 100px;
}

/* COVERAGE MAP OVERLAY */

.coverage-map-container{
    position: relative;
    z-index: 99;
    height: auto;
    overflow: hidden;    
}

/* TITLE TOP FOR SECTIONS AFTER BANNERS */
.title-section-top{
    margin-top: 40px;
    padding-top: 0;
}    

@media all and (max-width: 1023px){
    .title-section-top{
        margin-top: 0;
        padding-top: 40px;
    }    
}

